@font-face {
    font-family: "newspaper";
    src: url(/assets/fonts/OldNewspaperTypes.ttf);
}

@font-face {
    font-family: "pushkin";
    src: url(/assets/fonts/Pushkin.ttf);
}


body {
    font-family: "newspaper", "pushkin";
    background-image: url(/assets/images/paper.jpg);
    background-size: 100% 100%;
}

.album {
    margin: auto;
    padding: 20px;
    font-weight: bold;
}

p {
    font-size: 1.5em;
}

h1 {
    font-size: 7em;
}

h3 {
    font-size: 4em;
}

.biglink {
    font-size: 5em;
    text-decoration: underline;
}

.link {
    font-size: 2.5em;
}

.smalllink {
    font-size: 1.5em;
}

.linelink {
    text-decoration: underline;
}

a {
    text-decoration: none;
    color: black;
}

img {
    height: auto;
    margin: 2em;
    max-width: 20%;
}

img:hover {
    max-width: 45%;
}
